@charset "UTF-8";

/* ---------------------------------------------- */
/*case
------------------------------------------------- */
#page-header{
    background:url(../images/case_header.jpg) no-repeat left 30px ;
}
#main h2 {background:url(../images/case_h2_1.png) no-repeat;}

#case-text-1{
    background:url(../images/case_text_1.png) no-repeat;
    padding:24px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:24px;/* for ie5.x */
    width: 353px;
}
#case-text{ margin-bottom:2em;}
#main ul{
	width: 960px;
	margin:0 auto 3em;
}

#main li{
    float: left;
    width:460px;
    margin-right:40px;
    position: relative;
}

#main li.end{margin-right:0;}

#main li h4{
    background:url(../images/case_h4_bg.png) no-repeat;
    min-height:40px;
    line-height:40px;
    padding-left:30px;
    width:430px;
    margin-bottom:1em;
    font-size:24px;
}
#main li img{
    margin:0 auto;
    }
    
#main li p{
	text-align:center;
	padding:12px 0;
}

#main dl{
    background:url(../images/yajirushi.png) no-repeat 40px bottom;
    padding-bottom:40px;
    margin-bottom:2em;
}

#main dl.end{
    background:none;
}


#main dt{
	background:#1B1887;
	padding:0.5em 0 0.3em 40px; 
    color:#fff;
    font-size:1.2em;
    margin-bottom:1em;
    width: 100%;
}

#main dd{
    margin-bottom:1em;
    padding-left:40px;    
}


#main dd.photo img{
    display: inline;
    margin-right:20px;
}

